Subject: Re: [PATCH 2/2] ARM: dts: omap3: Add cpu trips and cooling map for omap34/36 families

From: Tony Lindgren <[email-masked]>
Date: Mon, 17 Aug 2020 14:48:47 +0300

* Adam Ford <[email-masked]> [200805 13:17]:
> I know this is an old thread.  I am trying to revisit some of the
> other issues that came about with this, but is there any way we can
> get patch 2/2 applied?  It might not do anything unless the bandgap
> sensor is enabled, but it at least gets us one step closer for those
> who choose to enable it.  With 1GHz support now available, it would be
> nice to have the precautions to protect the processor from running too
> fast when its too hot.

Sure seems OK to me. Care to resend as I no longer have it in my inbox?

Regards,

Tony

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel